/* No comment provided by engineer. */
"LAME failed with result %d" = "LAME mislykkedes med resultatet %d";

/* No comment provided by engineer. */
"LAME returned the following error: %@" = "LAME gav følgende fejl: %@";

/* No comment provided by engineer. */
"mpg123 reported an error. This is probably not a valid MPEG file." = "mpg123 rapporterede en fejl. Dette er sandsynligvis ikke et gyldigt MPEG-arkiv.";

/* No comment provided by engineer. */
"QuickTime error" = "QuickTime kunne ikke læse dette arkiv.";

/* No comment provided by engineer. */
"The number of channels could not be determined from the output of mpg123." = "Antallet af kanaler kunne ikke afgøres udfra mpg123-udlæsningen.";

/* No comment provided by engineer. */
"The sampling frequency could not be determined from the output of mpg123." = "Samplingsfrekvensen kunne ikke afgøres udfra mpg123-udlæsningen.";

/* No comment provided by engineer. */
"killed mpg123" = "mpg123-værktøjet gav for mange fejlmeddelelser og blev afsluttet.";

"Problem creating pipe" = "Oprettelse af en videreførelse mislykkedes. Måske er for mange arkiver åbne samtidigt.";